Subject: dlls, dlls, and more dlls
From: [email-masked] (Rocky Burt)

20 Sep 1997 19:09:14 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Mailing-list users:

I've been reading all the documentation I can find on creating DLL's in
GNU/Win32 (Cygnus) and have yet to figure out how to create a DLL.

I have a bunch of .o files filled with juicy functions that start with a DLL
type header.  And I have created a .def file with their names.  Now how do I
create a DLL from that?

Rocky Burt

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".